
D4Science Infrastructure - Task #6163

Please create a 2 new istances of Couchbase for add a cluster in production

Dec 07, 2016 05:03 PM - Alessandro Pieve

Status: Closed Start date: Dec 07, 2016

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Please create 2 new instances of couchbase with same characteristics of instance in production:

On this servers must be enabled only service query and index.

History

#1 - Dec 12, 2016 05:02 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 100

couchbase07-d4s.d4science.org

couchbase08-d4s.d4science.org

up and running with 199 GB of free disk and couchbase installed.

#2 - Dec 12, 2016 05:03 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

- Assignee changed from _InfraScience Systems Engineer to Alessandro Pieve

please take car of the couchbase initial setup and close the ticket

#3 - Dec 12, 2016 05:07 PM - Alessandro Pieve

- Assignee changed from Alessandro Pieve to Alessandro Pieve

#4 - Dec 13, 2016 11:55 AM - Alessandro Pieve

All the cluster have a same version: 4.0.0-4051 Community Edition (build-4051)

Why the two new server are different ? Version:4.1.0-5005 Community Edition

This can be a problem?

It 'a configuration that we never tested...

#5 - Dec 13, 2016 11:56 AM - Alessandro Pieve

- Status changed from Feedback to In Progress

- Assignee changed from Alessandro Pieve to _InfraScience Systems Engineer

#6 - Dec 13, 2016 11:56 AM - Alessandro Pieve

- Priority changed from High to Urgent

#7 - Dec 13, 2016 01:15 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

Installed the 4.0.0 version.

Changed the playbook to directly download and install the specific version we want to use. The latest install from the repository is still available, but

must be explicitly set.

#8 - Dec 13, 2016 07:08 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
